@media (min-width: 768px), print {
    .block-search {
        z-index: 0;
    }

    .widget.blog-search {
        z-index: 0;
    }

    .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        box-sizing: border-box;
        margin-left: auto;
        margin-right: auto;
        max-width: inherit;
        padding-left: 0px;
        padding-right: 0px;
    }
}